/* Informa Connect Footer only */

footer {
    background-color: var(--informaFooterColor);
    padding: 40px 0; 
    display: flex;
    flex-direction: row;
    justify-items: center;
}

footer a, footer a:hover, footer a:visited, footer a:active {
    color: white;
    text-decoration: none;
}

footer a:hover {
    text-decoration: underline;
}

footer img {
    width: 220px;
    height: auto;
}

footer ul {
    list-style: none;
    margin: 10px 0;
    display: inline-block;
    clear: both;
    width: 100%;
    padding: 0;
}

footer ul li {
    display: inline-block;
    padding: 3px 5px;
    margin-right: 10px;
    font-size: 0.8rem;
    clear: left;
    width: 100%;
    color: white;
}

footer p {
    color: white;
    font-size: 0.8rem !important;
    text-align: left;
    float: left;
    width: 100%;
    padding-right: 21px;
}

@media screen and (min-width: 992px) {
    
footer {
    background-color: var(--informaFooterColor);
    padding: 40px 0; 
    display: flex;
    flex-direction: row;
    justify-items: center;
}

footer ul {
    display: flex;
    flex-direction: row;
    margin-top: 20px;
    justify-content: flex-end;
}

footer ul li {
    list-style: none;
    border-right: 1px solid var(--color-white); 
    color: var(--color-white);
    padding: 0 15px;  
    width: auto;
}

footer ul li:last-child {
    border-right: none; 
}

footer ul a {
    color: var(--color-white); 
}
    
    
   
    footer p {
        text-align: right;
        float: right;
        width: 60%;
    }

}